<!--
p{font-family : comic sans MS;font-size : 10pt;color:#FFFFFF}
p.band{font-family : arial;font-size : 30pt;text-align : center;}
a:link {font-family : comic sans MS; font-size : 8 pt; color:#496147}
a:visited {font-family : comic sans MS; font-size : 8 pt; color:#496147}
a:hover {font-family : comic sans MS; font-size : 8pt;color=#A0B790;background-color:#496147}
a.link.b {font-size : 10 pt;font-weight: bold}
a:hover.b {font-size : 10 pt;font-weight: bold}
a:visited.b {font-size : 10 pt;font-weight: bold}
a:link.b {font-size : 10 pt;font-weight: bold}
a:link.band {font-family : comic sans MS;text-decoration: none; font-size : 8 pt; color:#496147;text-align : center;}
a:hover.band {font-family : comic sans MS;text-decoration: none; font-size : 8 pt; background-color:#EBEFE3;text-align : center;}
a:visited.band {font-family : comic sans MS;text-decoration: none; font-size : 8 pt; color:#496147;text-align : center;}
a:hover.m {background-color:#CF975F}
a:hover.rien {background=#768F9E}
table.new{border-color:#586832;border-style:dotted;border-top-width: 1;border-bottom-width: 1;border-left-width: 1;border-right-width: 1}
p.new{color="#496147";text-align : center;}
a:hover.vide{background-color:#A0B790}
a.qui{font size=9;color="white"}
a:link.cc{font-family : comic sans MS; font-size : 8pt;color=#849CA9;background-color:#FBE4CC}
a:hover.cc{font-family : comic sans MS; font-size : 8pt;color=#849CA9;background-color:#FBE4CC}
a:visited.cc{font-family : comic sans MS; font-size : 8pt;color=#849CA9;background-color:#FBE4CC}
//-->
